*{
	padding: 0;
	margin: 0;
	text-decoration: none;
	list-style: none;
	box-sizing: border-box;
}
body{
	font-family: montserrat;
}
nav{
	background: #e600cb;
	height: 80px;
	width: 100%;
}
label.logo{
	color: white;
	font-size: 35px;
	line-height: 80px;
	padding: 0 100px;
	font-weight: bold;
}
nav ul{
	float: right;
	margin-right: 20px;
}
nav ul li{
	display: inline-block;
	line-height: 80px;
	margin: 0 5px;
}
nav ul li a{
	color: white;
	font-size: 17px;
	padding: 7px 13px;
	border-radius: 3px;
	text-transform: uppercase;
}
a.active,a:hover{
	background: #60656b;
	transition: .5s;
}
.checkbtn{
	font-size: 30px;
	color: white;
	float: right;
	line-height: 80px;
	margin-right: 40px;
	cursor: pointer;
	display: none;
}
.checkbutton{
	font-size: 30px;
	color: white;
	float: right;
	line-height: 80px;
	margin-right: 40px;
	cursor: pointer;
	display: none;
}
#check{
	display: none;
}
@media(max-width: 952px){
	label.logo{
		font-size: 30px;
		padding-left: 50px;
	}
	nav ul li a{
		font-size: 16px;
	}
}
@media(max-width: 858px){
	.checkbtn{
		display: block;
	}
	ul{
		position: fixed;
		width: 100%;
		height: 100vh;
		background: #2c3e50;
		top: 80px;
		left: -100%;
		text-align: center;
		transition: all .5s;
	}
	nav ul li{
		display: block;
		margin: 50px 0;
		line-height: 30px;
	}
	nav ul li a{
		font-size: 20px;
	}
	a:hover,a.active{
		background: none;
		color: #0082e6;
	}
	#check:checked ~ ul{
		left: 0;
	}
}
section{
	background: linear-gradient(rgb(20, 20, 20,0.69), rgba(20,20,20,0.69)),url(../assets/img/ceufront.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 100vh;
}
div h1{
	color: #e600cb;
}
div p{
	color: #e600cb;
}
.section1{
	background: #e600cb;
	background-size: cover;
	background-position: center;
	min-height: 100vh;
}
h2{
	text-align: center;
}
div.gallery {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
  background: #FFF;
}
div.gallery:hover {
  border: 1px solid #777;
}
div.gallery img {
  width: 100%;
  height: auto;
}
div.symbol {
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 180px;
  background: #FFF;
}
div.symbol:hover {
  border: 1px solid #777;
}
div.symbol img {
  width: 100%;
  height: 175px;
}
div.desc {
  padding: 15px;
  text-align: center;
}
.section2{
	background: url(../assets/img/a1.jpg) no-repeat;
	background-size: cover;
	background-position: center;
	min-height: 100vh;
}
.about-section{
	text-align: center;
	background: rgba(0,0,0,.6);
	color: #e600cb;
}
.section3{
	background: #e600cb;
	font-size: 14px;
	font-family: 'Poppins', sans-serif;
}
input{
	border: none;
	border-bottom: 1px solid #ccc;
	outline: none;
	padding-bottom: 5px;
}
h1{
	text-align: center;
}
form{
	text-align: center;
	background: rgba(0,0,0,.6);
	color: #e600cb;
}
textarea{
	width: 30%;
}
input[type=submit] {
  background-color: #3d61ad;
  color: black;
  padding: 12px 20px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

input[type=submit]:hover {
  background-color: #e600cb;
}
.reach h1{
	color:#27282b;
}
.reach p{
	color:#27282b;
	text-align: center;
}
footer{
	background: #191a1c;
	height: 80px;
	width: 100%;
	color: white;
	text-align: center;
	font-weight: bold;
}